#Include once "window9.bi"

Function SetTransparentWindow(ByVal wnd As HWND,ByVal AlphaState As Integer) As Integer Export
  SetWindowLongPtr(wnd,GWL_EXSTYLE,GetWindowLongPtr(wnd,GWL_EXSTYLE) or &H80000)
  Return SetLayeredWindowAttributes(wnd, 0, AlphaState, LWA_ALPHA)
End Function
